# OpenML dataset: credit-g

https://www.openml.org/d/45058

## Structure

The dataset has the following file structure:

* `dataset/`
  * `tables/`
    * [`data.pq`](./dataset/tables/data.pq): Parquet file with data
  * [`metadata.json`](./dataset/metadata.json): OpenML description of the dataset
  * [`features.json`](./dataset/features.json): OpenML description of table columns
  * [`qualities.json`](./dataset/qualities.json): OpenML qualities (meta-features)

## Description

This dataset classifies people described by a set of attributes as good or bad credit risks.This dataset comes with a cost matrix:Good  Bad (predicted)  Good   0    1   (actual)Bad    5    0  It is worse to class a customer as good when they are bad (5), than it is to class a customer as bad when they are good (1).

## Contributing

This is a [read-only mirror](https://gitlab.com/data/d/openml/45058) of an [OpenML dataset](https://www.openml.org/d/45058). Contribute any changes to the dataset there. Alternatively, [fork the dataset](https://gitlab.com/data/d/openml/45058/-/forks/new) or [find an existing fork](https://gitlab.com/data/d/openml/45058/-/forks) to contribute to.

You can use [issues](https://gitlab.com/data/d/openml/45058/-/issues) to discuss the dataset and any issues.

For more information see [https://datagit.org/](https://datagit.org/).

